.g-recaptcha div {
    margin: 0 auto;
}

.contact-us-section h2 {
    font-size: 17px;
    color: #4f4f4f;
    margin-bottom: 0;
    margin-top: 0;
}

.contact-us-section .font-small,
.contact-us-section .font-small p {
    font-size: 14px;
}

.error {
    color: #dc3545;
}

.telephone:hover {
    color: black !important;
}

@media only screen and (max-width: 572px) {
    .address-contactus {
        margin-left: 0 !important;
    }
}
